Subject: bug#36940: tests slowness and failure after recent Tramp changes

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Aug 2019 17:46:16 +0200

Michael Albinus <[email-masked]> writes:

> Well, so we've fixed tramp-test19-directory-files-and-attributes at least.
> Progress!

Indeed, congratulations.

> Hmm, the string is still decomposed. Let's give it a last try, writing
> some traces. Could you pls apply the patch, and send the result. You
> could call
>
> make -C test lisp/net/tramp-tests.log SELECTOR='tramp-test41-utf8'

Please find attached the log of running that with your patch.

Best regards,
Stefan Kangas